{
"back":{"txt":"戻る","category":"browse,"}
,"nav.back":"戻る"
,"forward":{"txt":"進む","category":"browse,"}
,"nav.forward":"進む"
,"travellog":{"txt":"トラベルログ","category":"browse,"}
,"fontsize":{"txt":"文字のサイズ","category":"browse,"}
,"fontsize.revert":{"txt":"文字サイズの変更(小⇔大)","category":"browse,"}
,"fontsize.xsmall":{"txt":"文字サイズ：最小","category":"browse,"}
,"fontsize.small":{"txt":"文字サイズ：小","category":"browse,"}
,"fontsize.medium":{"txt":"文字サイズ：中","category":"browse,"}
,"fontsize.large":{"txt":"文字サイズ：大","category":"browse,"}
,"fontsize.xlarge":{"txt":"文字サイズ：最大","category":"browse,"}
,"security.image":{"txt":"画像を表示","category":"security,"}
,"security.video":{"txt":"ビデオを再生","category":"security,"}
,"security.sound":{"txt":"サウンドの再生","category":"security,"}
,"security.script":{"txt":"スクリプトの実行","category":"security,"}
,"security.java":{"txt":"Javaの実行","category":"security,"}
,"security.runax":{"txt":"ActiveXの実行","category":"security,"}
,"security.downloadax":{"txt":"ActiveXのダウンロード","category":"security,"}
,"metarefresh":{"txt":"HTML Meta Refreshの実行","category":"security,browse,"}
,"up":{"txt":"上に移動","category":"browse,"}
,"feed":{"txt":"フィードのURLを開く","category":"browse,"}
,"browseremulation":{"txt":"互換表示","category":"browse,"}
,"auto.refresh":{"txt":"ページの自動更新","category":"tab,browse,"}
,"close.lock":{"txt":"クローズロック","category":"tab,"}
,"nav.lock":{"txt":"ナビゲートロック","category":"tab,browse,"}
,"caretbrowsing":{"txt":"カーソルブラウズモードを切替","category":"browse,"}
,"close.tabgroup":{"txt":"このタブグループを閉じる","category":"tab,"}
,"close.tabgroup.except":{"txt":"このタブグループ以外をすべて閉じる","category":"tab,"}
,"refresh.tabgroup":{"txt":"このタブグループを最新に更新","category":"tab,"}
,"isolate":{"txt":"タブを切り離す","category":"tab,"}
,"mpanel":{"txt":"サイドバーを表示","category":"app,"}
,"sidebarpin":{"txt":"サイドバー固定表示","tip":"チェックのとき、サイドバー自動表示は無効です\r\nチェックを外すと自動表示が有効になります","category":"app,"}
,"statusbar":{"txt":"ステータスバーを表示する","category":"app,"}
,"locktoolbar":{"txt":"ツールバーを固定する","category":"app,"}
,"show.hilitebar":{"txt":"ハイライトバーの表示","category":"edit,app,"}
,"sidebarcontrol":{"txt":"サイドバー エッジの表示","category":"app,"}
,"isearch":{"txt":"インライン検索","category":"edit,search,"}
,"auto.textlink":{"txt":"テキストからリンクを自動作成","category":"browse,"}
,"auto.imageresize":{"txt":"イメージの自動リサイズ","category":"browse,"}
,"auto.hilite":{"txt":"自動的にハイライト","category":"search,"}
,"inherit.hilite":{"txt":"新規タブへのハイライト継承","category":"search,"}
,"inherit.security":{"txt":"新規タブへのセキュリティを継承","category":"security,"}
,"open.closed":{"txt":"最近閉じたページを開く","category":"tab,"}
,"clear.closed":{"txt":"閉じたタブをクリア","category":"tab,browse,"}
,"lasttab":{"txt":"前回終了時のタブを全て開く","category":"tab,"}
,"setup.dropaction":{"txt":"ドロップアクションの設定","category":"app,"}
,"setup.mousegesture":{"txt":"マウスジェスチャの設定","category":"app,"}
,"urlaction":{"txt":"URLアクションの実行","category":"browse,app,"}
,"fullWindow":{"txt":"ページを全体で表示","category":"app,"}
,"fullScreen":{"txt":"フルスクリーン","category":"app,"}
,"frameAdditionalButton":{"txt":"フレーム追加ボタン","category":"app,"}
,"maximize":{"txt":"最大化/元に戻す","category":"tab,app,"}
,"restore":{"txt":"元に戻す","category":"tab,app,"}
,"cookies":"クッキーの使用を許可する"
,"cookies.session":"セッションごとのクッキーの使用を許可"
,"cookie6.no":{"txt":"全ての Cookie をブロックする","category":"security,"}
,"cookie6.high":{"txt":"Cookie のセキュリティを高にする","category":"security,"}
,"cookie6.mediumhigh":{"txt":"Cookie のセキュリティを中-高にする","category":"security,"}
,"cookie6.medium":{"txt":"Cookie のセキュリティを中にする","category":"security,"}
,"cookie6.mediumlow":{"txt":"Cookie のセキュリティを低にする","category":"security,"}
,"cookie6.low":{"txt":"すべての Cookie を受け入れる","category":"security,"}
,"none":"なし"
,"menu":"メニューを表示"
,"go":{"txt":"移動","tip":"\"%s\" へ移動"}
,"new":{"txt":"新しいタブを開く(ユーザ指定)","category":"tab,"}
,"new.home":{"txt":"新しいホームを開く","category":"tab,"}
,"new.tab":{"txt":"新しいタブを開く","category":"tab,"}
,"new.blankpage":{"txt":"新しい空白ページを開く","category":"tab,"}
,"refresh":{"txt":"最新の情報に更新","category":"tab,browse,"}
,"refresh.all":{"txt":"全て最新の情報に更新","category":"tab,browse,"}
,"stop":{"txt":"中止","category":"tab,browse,"}
,"stop.all":{"txt":"全て中止","category":"tab,browse,"}
,"home":{"txt":"ホームへ移動","category":"browse,"}
,"home.all":{"txt":"ホーム全てを開く","category":"browse,"}
,"blankpage":{"txt":"空白ページへ移動","category":"browse,"}
,"save":{"txt":"名前をつけて保存","category":"file,"}
,"capture":{"txt":"ページをキャプチャー","category":"file,"}
,"favorites":{"txt":"お気に入り","category":"browse,app,"}
,"print":{"txt":"印刷","category":"file,"}
,"preview":{"txt":"印刷プレビュー","category":"file,"}
,"setup.page":{"txt":"ページ設定","category":"file,"}
,"property":{"txt":"プロパティ","category":"file,"}
,"cut":{"txt":"切り取り","category":"file,"}
,"copy":{"txt":"コピー","category":"edit,"}
,"paste":{"txt":"貼り付け","category":"edit,"}
,"selectall":{"txt":"全て選択","category":"edit,"}
,"find":{"txt":"検索","category":"edit,"}
,"delete":{"txt":"削除","category":"edit,"}
,"undo":{"txt":"元に戻す","category":"edit,"}
,"redo":{"txt":"やり直し","category":"edit,"}
,"close":{"txt":"閉じる","category":"tab,"}
,"close.all":{"txt":"全て閉じる","category":"tab,"}
,"close.left":{"txt":"左のタブをすべて閉じる","category":"tab,"}
,"close.right":{"txt":"右のタブをすべて閉じる","category":"tab,"}
,"close.except":{"txt":"このタブ以外を閉じる","category":"tab,"}
,"script":{"txt":"スクリプト","category":"tab,"}
,"encoding":{"txt":"エンコード","category":"browse,"}
,"source":{"txt":"ソースの表示","category":"edit,"}
,"source.select":{"txt":"選択ソースの表示","category":"edit,"}
,"show.sidebar":"サイドバーを表示"
,"close.sidebar":"サイドバーを閉じる"
,"minimize":{"txt":"最小化","category":"tab,app,"}
,"internetoption":{"txt":"インターネットオプション","category":"app,"}
,"security":{"txt":"セキュリティ","category":"security,"}
,"option":{"txt":"オプション","category":"app,"}
,"textlink":{"txt":"テキストからリンクを作成","category":"browse,"}
,"focus.browser":{"txt":"ブラウザにフォーカスを設定","category":"browse,"}
,"exit":{"txt":"終了","category":"app,"}
,"about":{"txt":"バージョン情報","category":"app,"}
,"add.favorites":{"txt":"お気に入りに追加","category":"app,browse,"}
,"privacyreport":{"txt":"プライバシーレポート","category":"browse,"}
,"search":{"txt":"検索","category":"search,"}
,"new.search":{"txt":"新しいタブで検索","category":"search,"}
,"del.hilite":"ハイライト削除"
,"clear.hilite":{"txt":"ハイライト全削除","category":"search,"}
,"add.hilite":{"txt":"ハイライト追加","category":"edit,search,"}
,"edit.hilite":"ハイライト編集"
,"refresh.hilite":{"txt":"ハイライトを最新に更新","category":"search,"}
,"hilite":"次のハイライトを選択"
,"nsearch":{"txt":"エンジンを切り替えずに検索","category":"search,"}
,"refresh.isearch":{"txt":"インライン検索を最新に更新","category":"search,"}
,"clear":"クリア"
,"certificatedialog":{"txt":"セキュリティ証明書の表示","category":"security,"}
,"change.style":"表示スタイルの変更"
,"localhome":{"txt":"ローカルホームへ移動","category":"browse,"}
,"new.localhome":{"txt":"新しいローカルホームを開く","category":"browse,"}
,"save.tab":{"txt":"現在のタブをタブリストで保存","category":"tab,"}
,"duplicate":{"txt":"タブを複製","category":"tab,"}
,"clear.addresshist":{"txt":"アドレス履歴を全て削除","category":"app,"}
,"organize.favorites":{"txt":"お気に入りの整理","category":"app,"}
,"show.addresshist":{"txt":"アドレス履歴の表示","category":"app,"}
,"next.tab":{"txt":"次のタブを選択","category":"tab,"}
,"prev.tab":{"txt":"前のタブを選択","category":"tab,"}
,"focus.addressbar":{"txt":"アドレスバーにフォーカスを設定","category":"app,"}
,"setup.toolbar":"ツールバー ユーザ設定"
,"focus.searchbar":{"txt":"検索バーにフォーカスを設定","category":"app,"}
,"tabcontrol":{"txt":"タブの一覧/制御","category":"app,tab,"}
,"tabmanager":{"txt":"タブ マネージャ","category":"app,tab,task,"}
,"scrolltab.left":"左へスクロール"
,"scrolltab.right":"右へスクロール"
,"proxy":{"txt":"プロキシサーバの変更","category":"app,browse,"}
,"stylesheet":{"txt":"スタイルシートの変更","category":"app,browse,"}
,"tabSnapshot":{"txt":"現在のタブをスナップショット保存","category":"app,browse,tab,"}
,"freezechecker":{"txt":"応答なしページの表示","category":"app,browse,tab,task,"}
,"popup.delegate":"Internet Explorer のポップアップ ブロック設定を使用する"
,"popup.block":"サイト %s からのポップアップを抑止する"
,"popup.noblock":"サイト %s からのポップアップを許可する"
,"topmost":"最前面表示"
,"zoom":"ズーム: %d%%"
}